#nav {
	width: 100%;
	height: 20px;
	float: left;
	text-align: left;
	position: relative;
	background-image: url(../images/nav_bar_background.jpg);
}
#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
#nav a, #nav h2 {
	font: bold 11px/11px arial, helvetica, sans-serif;
	display: block;
	margin: 0;
}
#nav h2 {padding: 0;}
#nav a {
	color: #ffdf1b;
	text-decoration: none;
	padding: 5px 5px;
}
#nav a:hover {
	color: #016a66;
	background: #ffdf1b;
}
#nav li {position: relative;}
#nav ul ul a {
	width: 150px !important;
	background-color: #006963;
}
#nav ul ul {
	position: absolute;
	z-index: 500;
}
div#nav ul ul {display: none;}
div#nav ul li:hover ul {display: block;}
#nav ul li.rightfloat {
	position: absolute;
	right: 0;
}

#myclubnav {
	width: 138px;
	text-align: left;
}
#myclubnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#myclubnav a, #myclubnav h2 {
	font: bold 11px/16px arial, helvetica, sans-serif;
	display: block;
	border-bottom: solid 1px #016A66;
	margin: 0;
	padding: 2px 3px;
}
#myclubnav h2 {
	color: #fff;
	padding: 0;
}
#myclubnav a {
	color: #016a66;
	text-decoration: none;
	padding: 5px;
}
#myclubnav a:hover {
	color: #cde1ed;
	background-color: #016a66;
}
#myclubnav li {position: relative;}
#myclubnav ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
}
#myclubnav ul ul a {background-color: #cee3ef;}
div#myclubnav ul ul {display: none;}
div#myclubnav ul li:hover ul {display: block;}

#austouchnav {
	width: 138px;
	text-align: left;
}
#austouchnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#austouchnav a, #austouchnav h2 {
	font: bold 11px/16px arial, helvetica, sans-serif;
	display: block;
	border-bottom: solid 1px #016A66;
	margin: 0;
	padding: 2px 3px;
}
#austouchnav h2 {
	color: #fff;
	padding: 0;
}
#austouchnav a {
	color: #016a66;
	text-decoration: none;
	padding: 5px;
}
#austouchnav a:hover {
	color: #cde1ed;
	background-color: #016a66;
}
#austouchnav li {position: relative;}
#austouchnav ul ul a {background-color: #cee3ef;}
/* div#austouchnav ul ul {display: none;} */
/* div#austouchnav ul li:hover ul {display: block;} */
#austouchnav .button:hover div.dropdown {left: 138px;}
* html #austouchnav .button:hover div.dropdown {left: 133px;}



#austouchnav .dropdown {
	position: absolute;
	top: -31px;
	left: -3000px;
/*	top: -30px;
	left: 100%;
	width: 100%; */
	width: 199px;
	background: url(../images/bgfix.gif);
}
#austouchnav .dropdown ul {
	width: 138px;
	margin: 30px 30px 30px 0;
}